/*
Theme Name: Griefline Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
  @import url("https://use.typekit.net/hht3ipg.css");
  
 
.heading1, .heading2, .heading3, .heading4, .heading5, .heading6, .heading-font {
	font-family: mr-eaves-modern,sans-serif;
	font-weight: 700;
	font-style: normal;	  
}

.heading1, .heading2, .heading3, .heading4, .heading5, .heading6 {
    color: #273b61;
}

.heading2, .heading3 {
	margin-top: 0;
    margin-bottom: .5em;
}

.heading2 {
	font-size: 2em;
    line-height: 1.3;
}

.heading3 {
	font-size: 1.6em;
}

.heading4 {
	font-size: 1.125em;
}

.heading5 {
	font-size: 1.5em;
}

h1,h2,h3,h4,h5,h6, .heading-font{
	font-family: mr-eaves-modern,sans-serif!important;
	font-weight: 700!important;
	font-style: normal;	  
}

.header-social-icons .social-icons {
	display: none;
}

.forum-archive .header-bottom, .forum-archive .bbpress-wrapper {
	display: none;
}

.forum-archive #section_1933890578 {
	padding-top: 80px !important;
}

@media screen and (max-width: 768px){
	#banner-755409060 .fill {
		background-color: rgba(0,0,0,0.5);
	}
	
	#banner-503799366 .fill {
    	background-color: rgba(0,0,0,0.5);
	}
	
	#banner-503799366 .banner-link {
    	background-color: rgba(0,0,0,0.5);
	}
	
	#banner-503799366 .fill.banner-link {
    	background-color: rgba(0,0,0,0.5);
	}
	
	.banner .fill.banner-link {
    	background-color: rgba(0,0,0,0.5);
	}
}





.is-brush {
    background-image: url(img/large-pink_1.png);
    background-color: transparent!important;
    background-position: center center;
    border: none;
    background-repeat: no-repeat;
    background-size: contain;
    height: 82px;
    line-height: 82px;
}
.is-brush1 {
    background-image: url(img/large-pink_2.png);
    background-color: transparent!important;
    background-position: center center;
    border: none;
    background-repeat: no-repeat;
    background-size: contain;
    height: 82px;
    line-height: 82px;
}
.is-xxxxlarge {
    font-size: 3.2em;
    line-height: 1em;
    margin-bottom: 0.8em;
}
.row-box-shadow-1 .col-inner, .row-box-shadow-1-hover .col-inner:hover, .box-shadow-1, .box-shadow-1-hover:hover {
    box-shadow: 0 1px 23px 5px rgba(0,0,0,0.10), 0 1px 2px rgba(0,0,0,0.15);
}
.footer .box-blog-post .is-divider {
    display: none;
}
.footer .box-blog-post h5.post-title {
    font-size: 1.5em;
}
.footer .box-blog-post .box-text {
    padding: 0px 0px 0px 10px;
}
.has-dropdown .icon-angle-down {
    margin-left: .5em;
}
.grief-list ul li.bullet-arrow:before {
    content: url(img/leaf.svg)!important;
    display: block;
    width: 16px;
	    top: 0.2em;
	}
	.grief-list .large-1 {
    max-width: 0%!important;
}
	.grief-list .large-2 {
    /*max-width: 19%;
    -ms-flex-preferred-size: 19%;
    flex-basis: 19%;*/
	}

	.is-decor-left {
    position: absolute;
    top: 50px;
}
.is-decor-right {
    position: absolute;
    top: 50px;
    right: 0px;
}
@media screen and (max-width: 1500px) {
   	.is-decor-left, .is-decor-right {
       display:none;
    }
}
.is-button-stick {
    position: absolute;
    bottom: 0px;
    left: 10px;
    right: 10px;
    margin-left: auto;
    margin-right: auto;
}
 .nav-dropdown>li>a{
    font-weight: 600;
}
.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {
    color: rgba(0, 0, 0, 1);
}
.nav>li>a:hover, .nav>li.active>a, .nav>li.current>a, .nav>li>a.active, .nav>li>a.current, .nav-dropdown li.active>a, .nav-column li.active>a, .nav-dropdown>li>a:hover, .nav-column li>a:hover {
    color: #f99bbb;
}

/* Gravity forms */

body .gform_wrapper ul li.gfield {
    margin-top: 0px!important;
    padding-top: 0;
}
.gform_wrapper li.hidden_label input {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0px;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255, 223, 224, 0);
    border-top: 0px solid #C89797;
    border-bottom: 0px solid #C89797;
padding-bottom: 0px;
    padding-top: 0px;
margin-bottom: 0px!important;
}
.gform_wrapper div.validation_error {
    display: none;
}
.gform_wrapper .gform_footer {
  /*  padding: 0px 0 13px!important;*/
    margin: 0px 0 0!important;
}
.dark-enquiry .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .dark-enquiry .gform_wrapper textarea {
    background: transparent;
    border: 0px;
    color: #000;
    border-bottom: 2px solid #000;
	box-shadow: none;
}
.dark-enquiry input::placeholder,.dark-enquiry   textarea::placeholder {
  color: #000;
}
.dark-enquiry input#gform_submit_button_1, input#gform_submit_button_1 {
    width: 100%;
}
.alert.is-outline:hover {
    border-color: #968d7b;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px!important;
}

.dark-enquiry .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .dark-enquiry .gform_wrapper textarea {
    background: transparent;
    border: 0px;
    color: #fff;
    border-bottom: 2px solid #fff;
}
.dark-enquiry input::placeholder,.dark-enquiry   textarea::placeholder {
  color: #fff;
}	
.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield {
    padding-right: 0.4em;
}
.gform_wrapper .gform_footer {
    padding: 0px 0 10px!important;
    margin: 0px 0 0!important;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px!important;
}

.gform_wrapper ul.gform_fields li.gf_left_third, .gform_wrapper ul.gform_fields li.gf_middle_third 
{
    padding-right: 8px!important;
}
/* End Gravity */

/* Mega Menu */
.header-bottom .container {
    position: relative;
}
.is-mega .nav-dropdown-default {
    padding: 0px;
}
li.is-mega {
    position: initial;
}
.nav {
    position: inherit;
}
li.current-dropdown > .nav-dropdown-full, li.has-dropdown:hover > .nav-dropdown-full, li.current-dropdown > .nav-dropdown {
    max-width: 100% !important;
	width:100%;
	left: 0px;
}
.is-mega .tab-panels {
    padding-right: 0px;
}
li.is-mega ul li{
	width:100%;
}
.nav-dropdown {
    box-shadow: 1px 11px 15px rgba(0,0,0,0.15);
    border: 0px solid #ddd;
}
.header-bg-color {
    background-color: rgb(255, 255, 255);
}
.nav-dark .is-mega .nav>li>a {
    color: #525e6e;
    font-weight: 400;
}
.nav-vertical>li {
    border-top: 1px solid #ececec;
}
.is-mega .row-small:not(.row-collapse) {
    margin: 0 auto;
}

/* End Mega menu */


a.bbp-forum-title {
    font-weight: bold;
}
.product-gallery.large-2.col, .product_meta, .product-info .breadcrumbs, .first-payment-date {
    display: none;
}
.product-main {
    padding: 0px 0;
}
.product-info {
    padding-top: 20px;
    padding-bottom: 0px;
}
.product .nyp .nyp-input {
    display: block!important;
    margin: 0 auto;
    max-width: 50%;
}
.grief-list li a {
    color: #273b60;
}

@media only screen and (max-width: 48em) {
.is-xxxxlarge {
    font-size: 2.5em;
}
.footer .box-vertical .box-image {
    width: 23% !important;
}
.footer .box-blog-post .box-image, .box-blog-post .box-text {
    direction: ltr;
    display: table-cell;
    vertical-align: middle;
}
#wide-nav .flex-row.container {
    padding: 0px;
}
#wide-nav .button {
    border-radius: 0px!important;
}
span.menu-title.uppercase.hide-for-small {
    display: inline-block!important;
}
.sidebar-menu.no-scrollbar {
    padding-top: 50px;
}
html, body {
max-width: 100%;
overflow-x: hidden;
}
#masthead {
    height: 70px!important;
}
}


/* Sliding Enquiry */	
	
#slideout {
  position: fixed;
  top: 50%;
  right: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#slideout_inner {
  position: fixed;
 top: 0px;
  right: -400px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#slideout:hover {
  right: 400px;
}
#slideout:hover #slideout_inner {
  right: 0;
}
#slideout_inner .section {
    width: 400px;
    padding: 0px;
}
#slideout a.button.secondary {
    position: relative;
}
#slideout a.button.is-flip {
    padding: 0px 30px 0px 30px;
    border-radius: 0px 0px 5px 5px!important;
	  -ms-transform: rotate(90deg); /* IE 9 */
  -webkit-transform: rotate(90deg); /* Safari prior 9.0 */
  transform: rotate(90deg); /* Standard syntax */
    position: relative;
    right: -85px;
}
.button.is-outline, input[type='submit'].is-outline, input[type='reset'].is-outline, input[type='button'].is-outline {
    border: 1px solid currentColor;
}
.header-bottom {
    min-height: 0px!important;
	height: 0;
}
.header-bottom {
    z-index: 10;
}
@media only screen and (max-width: 48em) {
.header-bottom {
    min-height: 32px!important;
}
}